Loading...
Searching...
No Matches
Exiv2::Internal::LensIdFct Struct Reference

A lens id and a pretty-print function for special treatment of the id. More...

## Public Member Functions

bool | operator== (long id) const
bool | operator== (long id) const
bool | operator== (long id) const

## Public Attributes

long | id_
| Lens id.
PrintFct | fct_
| Pretty-print function Comparison operator for find template.

## Detailed Description

A lens id and a pretty-print function for special treatment of the id.

The documentation for this struct was generated from the following files:

- canonmn_int.cpp
- minoltamn_int.cpp
- pentaxmn_int.cpp